Box2D 2.3.0 A 2D Physics Engine for Games

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Enumerations Enumerator Macros Pages
Public Attributes | List of all members
b2FixtureProxy Struct Reference

This proxy is used internally to connect fixtures to the broad-phase. More...

`#include <b2Fixture.h>`

## Public Attributes
b2AABB | aabb
b2Fixture * | fixture
int32 | childIndex
int32 | proxyId

## Detailed Description

This proxy is used internally to connect fixtures to the broad-phase.

The documentation for this struct was generated from the following file:

- b2Fixture.h